html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.column,
.columns {
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0;
  }
}
@media (min-width: 550px) {
  .container {
    width: 80%;
  }
  .column,
  .columns {
    margin-left: 4%;
  }
  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }
  .one.column,
  .one.columns {
    width: 4.66666666667%;
  }
  .two.columns {
    width: 13.3333333333%;
  }
  .three.columns {
    width: 22%;
  }
  .four.columns {
    width: 30.6666666667%;
  }
  .five.columns {
    width: 39.3333333333%;
  }
  .six.columns {
    width: 48%;
  }
  .seven.columns {
    width: 56.6666666667%;
  }
  .eight.columns {
    width: 65.3333333333%;
  }
  .nine.columns {
    width: 74%;
  }
  .ten.columns {
    width: 82.6666666667%;
  }
  .eleven.columns {
    width: 91.3333333333%;
  }
  .twelve.columns {
    width: 100%;
    margin-left: 0;
  }
  .one-third.column {
    width: 30.6666666667%;
  }
  .two-thirds.column {
    width: 65.3333333333%;
  }
  .one-half.column {
    width: 48%;
  }
  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66666666667%;
  }
  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.3333333333%;
  }
  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%;
  }
  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.6666666667%;
  }
  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.3333333333%;
  }
  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%;
  }
  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.6666666667%;
  }
  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.3333333333%;
  }
  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78%;
  }
  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.6666666667%;
  }
  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.3333333333%;
  }
  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.6666666667%;
  }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%;
  }
  .offset-by-one-half.column,
  .offset-by-one-half.columns {
    margin-left: 52%;
  }
}
html {
  font-size: 62.5%;
}
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300;
}
h1 {
  font-size: 4rem;
  line-height: 1.2;
}
h2 {
  font-size: 3.6rem;
  line-height: 1.25;
}
h3 {
  font-size: 3rem;
  line-height: 1.3;
}
h4 {
  font-size: 2.4rem;
  line-height: 1.35;
}
h5 {
  font-size: 1.8rem;
  line-height: 1.5;
}
h6 {
  font-size: 1.5rem;
  line-height: 1.6;
}
@media (min-width: 550px) {
  h1 {
    font-size: 5rem;
  }
  h2 {
    font-size: 4.2rem;
  }
  h3 {
    font-size: 3.6rem;
  }
  h4 {
    font-size: 3rem;
  }
  h5 {
    font-size: 2.4rem;
  }
  h6 {
    font-size: 1.5rem;
  }
}
p {
  margin-top: 0;
}
a {
  color: #1eaedb;
}
a:hover {
  color: #0fa0ce;
}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0;
}
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #fff;
  background-color: #33c3f0;
  border-color: #33c3f0;
}
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #fff;
  background-color: #1eaedb;
  border-color: #1eaedb;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #d1d1d1;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px;
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33c3f0;
  outline: 0;
}
label,
legend {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: 600;
}
fieldset {
  padding: 0;
  border-width: 0;
}
input[type="checkbox"],
input[type="radio"] {
  display: inline;
}
label > .label-body {
  display: inline-block;
  margin-left: 0.5rem;
  font-weight: normal;
}
ul {
  list-style: circle inside;
}
ol {
  list-style: decimal inside;
}
ol,
ul {
  padding-left: 0;
  margin-top: 0;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%;
}
li {
  margin-bottom: 1rem;
}
code {
  padding: 0.2rem 0.5rem;
  margin: 0 0.2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #f1f1f1;
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre;
}
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #e1e1e1;
}
th:first-child,
td:first-child {
  padding-left: 0;
}
th:last-child,
td:last-child {
  padding-right: 0;
}
button,
.button {
  margin-bottom: 1rem;
}
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem;
}
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem;
}
.full-width {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.max-full-width {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #e1e1e1;
}
.container:after,
.row:after,
.cf,
.clearfix {
  content: "";
  display: table;
  clear: both;
}
body {
  background-color: #fff;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  color: #666;
}
a,
a:visited {
  text-decoration: none;
}
h1,
h2,
h3 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
.label {
  background: #fff;
  border: 1px solid #ccc;
  padding: 2px 10px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* SITE HEADER
====================================== */
#site-header {
  background-color: #eee;
  padding: 15px 0;
  margin-bottom: 20px;
  background-color: #012d4b;
}
#site-header #logo {
  float: left;
  margin-top: 0px;
  padding-left: 10px;
  color: white;
  font-size: 160%;
}
#site-header .currency {
  float: left;
}
#site-header .currency form #currency {
  border: none;
  width: 65px;
}
#site-header .currency p {
  line-height: 50px;
  font-size: 13px;
  color: #fff;
}
#site-header .currency form {
  line-height: 50px;
  font-size: 13px;
  color: #fff;
  float: left;
}
#site-header .currency a {
  color: #fff;
  text-decoration: none;
  padding-left: 29px;
  float: left;
  line-height: 50px;
}
#site-header #support {
  float: right;
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  color: #fff;
  text-align: right;
  position: relative;
  margin-top: 8px;
}
#site-header #support a {
  margin-left: 30px;
  color: #fff;
  text-decoration: none;
}
#site-header #support a:hover {
  border-bottom: 1px dotted #fff;
}
#site-header #support .dropdown {
  position: absolute;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #333;
  padding: 20px;
  z-index: 1001;
  top: 35px;
  text-align: left;
  display: none;
  width: 200px;
}
#site-header #support .dropdown strong {
  display: block;
}
#site-header #support .dropdown small {
  color: #999;
  font-size: 13px;
}
#site-header #support .dropdown.open {
  display: block;
}

#site-header #logo img {
  position: relative;
  top: 7px;
  padding-right: 12px;
  height: 32px;
}

/* SITE NAVIGATION
====================================== */
#site-navigation {
  background-color: #012d4b;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #eee;
  border: 1px solid #ddd;
}
#site-navigation ul {
  overflow: hidden;
  margin: 0;
}
#site-navigation ul li {
  padding: 12px;
  margin: 0;
  display: inline-block;
}
#site-navigation ul a {
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #666;
  padding: 3px 5px;
}
#site-navigation ul a:hover {
  color: #999;
}
/* SLIDER
====================================== */
#slider {
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
/* numeric controls */
}
#slider img {
  width: 100%;
  display: block;
}
#slider ul,
#slider li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#slider li {
  width: 960px;
  height: 300px;
  overflow: hidden;
}
#slider #prevBtn,
#slider #nextBtn {
  display: block;
  width: 30px;
  height: 77px;
  position: absolute;
  left: -30px;
  top: 71px;
  z-index: 1000;
}
#slider #nextBtn {
  left: 940px;
}
#slider #prevBtn a,
#slider #nextBtn a {
  display: block;
  position: relative;
  width: 30px;
  height: 77px;
  background: url("../images/btn_prev.gif") no-repeat 0 0;
}
#slider #nextBtn a {
  background: url("../images/btn_next.gif") no-repeat 0 0;
}
#slider ol#controls {
  margin: 1em 0;
  padding: 0;
  height: 28px;
}
#slider ol#controls li {
  margin: 0 10px 0 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 28px;
  line-height: 28px;
}
#slider ol#controls li a {
  float: left;
  height: 28px;
  line-height: 28px;
  border: 1px solid #ccc;
  background: #daf3f8;
  color: #555;
  padding: 0 10px;
  text-decoration: none;
}
#slider ol#controls li.current a {
  background: #5dc9e1;
  color: #fff;
}
#slider ol#controls li a:focus,
#slider ol#controls #prevBtn a:focus,
#slider ol#controls #nextBtn a:focus {
  outline: none;
}
/* CONTENT
====================================== */
#content {
  margin-bottom: 40px;
}
#content h1 {
  color: #facb0c;
  margin-bottom: 10px;
}
#content #main {
  margin: 0;
}
#content #sidebar {
  margin: 0;
}
#content #sidebar figure {
  padding: 0;
  margin: 0 0 20px 0;
}
#content #sidebar figure img {
  width: 100%;
  margin-bottom: 5px;
}
#content #sidebar figure h5 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
#content #sidebar figure p {
  margin-bottom: 5px;
}
#content .intro {
  padding: 0;
}
/* Larger than desktop */
@media (min-width: 1000px) {
  #content {
    zoom: 1;
  }
  #content:before,
  #content:after {
    content: "";
    display: table;
  }
  #content:after {
    clear: both;
  }
  #content #main {
    width: 680px;
    float: left;
  }
  #content #sidebar {
    width: 260px;
    float: right;
  }
}
/* WIDGETS
====================================== */
.panel {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #eee;
  background-color: #fff;
  border: 1px solid #ddd;
  position: relative;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.panel .top-bar {
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  font-size: 18px;
  text-transform: uppercase;
  margin: -20px -20px 20px -20px;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  color: #666;
  border-bottom: 1px solid #ddd;
  background-color: #eee;
  height: 37px;
}
.panel h2 a {
  color: #666;
}
.panel .media {
  margin-right: 20px;
  overflow: hidden;
}
.panel .media img {
  width: 100%;
  display: block;
}
.panel .info {
  padding: 0;
}
/* LIST VIEW
====================================== */
.list-view {
  padding: 0;
  zoom: 1;
}
.list-view:before,
.list-view:after {
  content: "";
  display: table;
}
.list-view:after {
  clear: both;
}
.list-view .summary {
  margin: 0;
}
.list-view .view {
  position: relative;
  zoom: 1;
}
.list-view .view:before,
.list-view .view:after {
  content: "";
  display: table;
}
.list-view .view:after {
  clear: both;
}
.list-view .view h2 {
  font-size: 14px;
  color: #666;
  padding: 12px 15px 8px 15px;
  text-transform: uppercase;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
}
.list-view .view h2 a {
  color: #666;
}
.list-view .view .prices {
  position: absolute;
  top: 0;
  right: 0;
}
.list-view .view .media {
  float: left;
  width: 30%;
  height: 150px;
}
.list-view .view .media img {
  width: 100%;
  display: block;
}
.list-view .view .info {
  width: 65%;
  float: left;
  /*height: 117px;*/
  margin-bottom: 15px;
  overflow: hidden;
}
.list-view .view .more {
  position: absolute;
  bottom: 20px;
  right: 0;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
/* GRID VIEW
====================================== */
.grid-view {
  padding: 0;
  zoom: 1;
}
.grid-view:before,
.grid-view:after {
  content: "";
  display: table;
}
.grid-view:after {
  clear: both;
}
.grid-view .summary {
  margin: 0;
}
.grid-view .view {
  position: relative;
  background-color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 31%;
  min-height: 250px;
  margin: 0 20px 20px 0;
  padding: 0;
  float: left;
}
.grid-view .view h2 {
  font-size: 14px;
  color: #666;
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  padding: 12px 15px 8px 15px;
  text-transform: uppercase;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  margin: 0;
}
.grid-view .view h2 a {
  color: 666;
}
.grid-view .view .prices {
  position: absolute;
  top: 0;
  right: 0;
}
.grid-view .view .media {
  height: 150px;
  margin: 0;
}
.grid-view .view .media img {
  width: 100%;
  display: block;
}
.grid-view .view .info {
  width: 100%;
}
.grid-view .view .more {
  position: absolute;
  bottom: 15px;
  left: 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.grid-view .view.last {
  margin-right: 0;
}
/* Tips 
====================================== */
#tips a {
  padding: 0;
}
/* DIRECTIONS 
====================================== */
#directions {
  text-align: center;
  margin: 20px 0;
}
#directions p {
  font-size: 11px;
  font-weight: bold;
}
#directions h2 {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
}
#directions h3 {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
}
/* SITE FOOTER
====================================== */
#site-footer {
  overflow: hidden;
  text-align: center;
  background-color: #fff;
  border-top: 1px solid #ddd;
}
#site-footer h2 {
  font-size: 18px;
}
#site-footer h3 {
  font-size: 14px;
}
#site-footer #copyright {
  color: #999;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
/* checklist */
.checklist {
  list-style: none;
}
.checklist li {
  background: url("../img/checkmark.png") no-repeat 0 50%;
  padding-left: 30px;
  margin-bottom: 6px;
}
.two-columns {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
/* buttons */
.button-default {
  background-color: #012d4b;
  border-color: #012d4b;
}
/* read-more links */
.more {
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  padding: 5px 10px 3px 10px;
  color: #fff;
  background-color: #00a3d2;
}
.more:hover {
  color: #fff;
  text-decoration: none;
}
.more.green {
  background-color: #c2cd23;
}
.more.red {
  background-color: #d9531e;
}
.more.orange {
  background-color: #f8971d;
}
.more.yellow {
  background-color: #facb0c;
}
/* PRICES */
.prices {
  line-height: 37px;
  color: #999;
  font-size: 13px;
  margin-right: 20px;
}
/* SCROLABLE WIDGET */
.scrollable {
  position: relative;
  padding-bottom: 6px;
}
.scrollable li {
  float: left;
  width: 76px;
}
.scuba_table {
  margin-left: 19px;
  width: 660px;
  padding-bottom: 30px;
  padding-top: 30px;
}
.scuba_table tr td {
  padding: 8px;
}
/* PAYMENT DETAILS WIDGET */
.availablity-calendar .color-labels {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 20px;
}
.availablity-calendar .color-labels li {
  margin: 0;
}
.availablity-calendar .color-labels span {
  display: inline-block;
  margin-right: 10px;
  width: 16px;
  height: 16px;
}
.availablity-calendar .color-labels .available span {
  background: #a8e679;
}
.availablity-calendar .color-labels .sold-out span {
  background: #ff765f;
}
.availablity-calendar .color-labels .contact-us span {
  background: #f1d72b;
}
.availablity-calendar .ui-datepicker {
  width: 100%;
}
.availablity-calendar .ui-state-default {
  background: #a8e679;
  border-color: #a8e679;
}
.availablity-calendar p {
  font-weight: bold;
  padding-bottom: 8px;
}
.availablity-calendar .button {
  color: #fff;
  margin-top: 20px;
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  font-size: 14px;
}
.follow-user.sticky {
  position: fixed;
  top: 20px;
  z-index: 1001;
  width: 260px;
}
.follow-user.sticky:after {
  display: none;
}
.txtfield_contact {
  background-repeat: no-repeat;
  height: 32px;
  width: 247px;
  background-image: url("../images/form_contact_details.png");
  border: none;
  padding-left: 5px;
  line-height: 32px;
}
.contact_table {
  margin-left: 19px;
}
.contact_table tr td {
  font-size: 13px;
  padding-bottom: 10px;
}
.txtfield_contact_small {
  background-image: none;
  background-repeat: no-repeat;
  height: 32px;
  width: 57px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  line-height: 32px;
  padding-left: 5px;
}
.txtfield_contact_medium {
  background-image: none;
  background-repeat: no-repeat;
  height: 32px;
  width: 176px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  line-height: 32px;
  padding-left: 5px;
}
.box_category {
  float: left;
  width: 210px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.box_category_top {
  background-repeat: no-repeat;
  height: 37px;
  width: 220px;
  line-height: 37px;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
}
.box_category_middle {
  background-color: #fff;
  width: 220px;
}
.img_category_container {
  max-height: 140px;
  max-width: 220px;
  overflow: hidden;
}
.img_container_standard {
/*max-height: 140px;*/
  max-width: 220px;
  overflow: hidden;
}
.img_category {
  min-height: 140px;
  min-width: 220px;
/*max-height: 140px;*/
}
.img_standard {
  min-height: 140px;
  min-width: 220px;
/*max-height: 140px;*/
}
.bxslider .img_container {
  max-height: 425px;
  max-width: 638px;
  overflow: hidden;
}
.bx-wrapper {
  margin: 0px auto 20px;
}
.box_category_bottom {
  background-image: url("../images/box_category_bottom_green.png");
  background-repeat: no-repeat;
  height: 17px;
  width: 220px;
}
.btn_category {
  margin-top: 15px;
  width: 73px;
  height: 25px;
  padding-bottom: 11px;
}
.pic_scrollable {
  float: left;
  margin-right: 30px;
}
/* CALENDAR WIDGET */
.calendar {
  padding: 6px 5px 15px 5px;
}
.calendar td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #11ab09;
  width: 30px;
  height: 30px;
  line-height: 30px;
}
.soldout {
  background: url("../images/red_bullet.jpg") no-repeat left center;
  padding-left: 10px;
  display: block;
  margin-top: 15px;
  margin-left: 7px;
}
.avaiable {
  background-image: url("../img/green_bullet.jpg") no-repeat left center;
  padding-left: 9px;
  display: block;
  margin-top: 15px;
  margin-left: 15px;
}
.slideshow {
  margin-bottom: 20px;
}
/* BOOKING FORM 
====================================== */
#booking-form {
  background-color: #fff;
  padding: 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#booking-form h2 {
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#booking-form table {
  width: 100%;
}
#booking-form table select {
  width: 80px;
}
#booking-form .input-group {
  margin-bottom: 20px;
}
#booking-form label {
  display: inline-block;
  width: 200px;
}
#booking-form input[type="text"] {
  margin: 0;
  width: 250px;
}
#booking-form textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 120px;
}
#booking-form .hint,
#booking-form .note {
  display: block;
  margin-left: 205px;
  margin-top: 5px;
  font-style: italic;
  color: #666;
}
.captcha {
  position: relative;
  margin: 20px 0;
}
.captcha-image {
  position: absolute;
  right: 0;
  top: -10px;
}
.captcha-image img {
  display: block;
}
.captcha-image a {
  display: block;
}
.order-details background-color,
.order-details #grand-total {
  font-size: 32px;
  font-weight: bold;
  color: #d9531e;
}

#enquiry-form .control-group {
  margin-bottom: 20px;
}

#enquiry-form label {
  float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right;
}

#enquiry-form .controls {
  margin-left: 250px;
}

#enquiry-form .controls input, #enquiry-form .controls select, #enquiry-form .controls textarea {
  width: 411px;
}


/* TABS 
====================================== */
.yiiTab ul.tabs {
  margin: 0 0 0 10px;
  display: block;
}
.yiiTab ul.tabs li {
  list-style: none;
  margin: 0 0 0 5px;
  display: inline-block;
}
.yiiTab ul.tabs a,
.yiiTab ul.tabs a:link,
.yiiTab ul.tabs a:visited {
  font-family: 'Montserrat', sans-serif;
  word-spacing: 2px;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  padding: 10px 20px 6px 20px;
  font-size: 18px;
  border-bottom: none;
  background-color: #012d4b;
  text-decoration: none;
  color: #fff;
  display: block;
}
.yiiTab ul.tabs a:hover {
  color: #333;
  background: #eee;
}
.yiiTab ul.tabs a.active {
  background: #eee;
  color: #333;
}
.yiiTab .view {
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 15px;
  margin: 0;
}
.yiiTab #additional-info h2,
.yiiTab #additional-info h3,
.yiiTab #additional-info h4 {
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 15px 0;
}
.yiiTab #prices table {
  width: 100%;
}
.yiiTab #prices em {
  font-size: 13px;
  font-weight: bold;
  color: #d9531e;
}
.ui-datepicker {
  width: 320px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contact-form input,
.contact-form select {
  width: 400px;
}
.contact-form textarea {
  width: 500px;
  height: 250px;
}
form {
  margin: 0;
}
form .input-group {
  margin-bottom: 20px;
}
form .buttons,
form .submit,
form .actions {
  margin-bottom: 0;
}
form textarea {
  display: block;
  width: 100%;
  height: 300px;
}
form select {
  width: 30%;
}
form input,
form textarea,
form select {
  margin: 0;
}
form fieldset {
  border: 1px solid #ddd;
  padding: 10px;
  margin: 0 0 10px 0;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
form label {
  font-weight: bold;
  font-size: 0.9em;
  display: block;
}
form .hint {
  margin: 0;
  padding: 0;
  color: #999;
}
form .note {
  font-style: italic;
}
form span.required {
  color: #f00;
}
form div.error label,
form label.error,
form span.error {
  color: #c00;
}
form div.error input,
form div.error textarea,
form div.error select,
form input.error,
form textarea.error,
form select.error {
  background: #fee;
  border-color: #c00;
}
form div.success input,
form div.success textarea,
form div.success select,
form input.success,
form textarea.success,
form select.success {
  background: #e6efc2;
  border-color: #c6d880;
}
form .errorSummary {
  border: 2px solid #c00;
  padding: 7px 7px 12px 7px;
  margin: 0 0 20px 0;
  background: #fee;
}
form .errorMessage {
  color: #f00;
  font-size: 0.9em;
}
.errorSummary {
  background: #fee;
  border: 2px solid #c00;
  padding: 10px;
  margin-bottom: 20px;
}
.errorSummary p {
  margin: 0;
  padding: 5px;
  font-weight: bold;
}
.errorSummary ul {
  margin: 0;
  padding-left: 10px;
}
.errorSummary li {
  margin: 0;
  font-size: 14px;
}
.wide-form label {
  float: left;
  margin-right: 10px;
  position: relative;
  text-align: right;
  width: 100px;
}
.wide-form .input-group {
  clear: left;
}
.wide-form .buttons {
  clear: left;
  padding-left: 110px;
}
.wide-form .errorMessage {
  margin: 0 0 0 110px;
}
#login-form {
  width: 450px;
  margin: 100px auto 50px auto;
}
#login-form h1 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 35px;
  color: #333;
}
#login-form form {
  border: 1px solid #e5e5e5;
  padding: 40px;
  background: #f9fafa;
}
#login-form form input[type="text"],
#login-form form input[type="password"] {
  width: 100%;
  height: 50px;
  font-size: 16px;
}
#login-form form label {
  font-weight: normal;
  color: #757575;
  text-transform: uppercase;
  font-size: 12px;
}
#login-form form .errorMessage {
  float: right;
  color: #f00;
  font-size: 12px;
}
#login-form form .rememberMe {
  margin-bottom: 20px;
}
#login-form form .rememberMe label {
  text-transform: capitalize;
  display: inline;
}
#login-form form address {
  text-style: normal;
  margin-bottom: 20px;
}
input[type="checkbox"] {
  height: auto;
  line-height: 1;
  width: auto;
  max-width: none;
  margin: 0 5px 5px 0;
  border: none;
  padding: 0;
  vertical-align: baseline;
}
button {
  background-color: #479ccf;
  border-color: #479ccf;
  color: #fff;
}
button:hover,
button:focus {
  background-color: #4293c2;
  border-color: #4293c2;
  color: #fff;
}
.button-primary {
  background-color: #479ccf;
  border: 1px solid #2f82b4;
  color: #fff;
}
.button-primary:hover {
  background-color: #3491c8;
  border-color: #2a74a0;
  color: #fff;
}

